.fluid_container {margin: 0px auto; width: 100%; height: 355px;}
.justslideshow_wrap a, .justslideshow_wrap img,
.justslideshow_wrap ol, .justslideshow_wrap ul, .justslideshow_wrap li,
.justslideshow_wrap table, .justslideshow_wrap tbody, .justslideshow_wrap tfoot, .justslideshow_wrap thead, .justslideshow_wrap tr, .justslideshow_wrap th, .justslideshow_wrap td
.justslideshow_thumbs_wrap a, .justslideshow_thumbs_wrap img, 
.justslideshow_thumbs_wrap ol, .justslideshow_thumbs_wrap ul, .justslideshow_thumbs_wrap li,
.justslideshow_thumbs_wrap table, .justslideshow_thumbs_wrap tbody, .justslideshow_thumbs_wrap tfoot, .justslideshow_thumbs_wrap thead, .justslideshow_thumbs_wrap tr, .justslideshow_thumbs_wrap th, .justslideshow_thumbs_wrap td {
	background: none;
	border: 0;
	font: inherit;
	font-size: 100%;
	margin: 0px;
	padding: 0px;
	vertical-align: baseline;
	list-style: none
}
.justslideshow_wrap {
	display: none;
	float: left;
	position: relative;
	z-index: 0;
}
.justslideshow_wrap img {
	max-width: none!important;
}
.justslideshow_fakehover {
	height: 100%;
	min-height: 60px;
	position: relative;
	width: 100%;
	z-index: 1;
}
.justslideshow_wrap {
	width: 100%;
}
.justslideshow_src {
	display: none;
}
.justslideshowCont, .justslideshowContents {
	height: 100%;
	position: relative;
	width: 100%;
	z-index: 1;
}
.justslideshowSlide {
	bottom: 0;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
}
.justslideshowContent {
	bottom: 0;
	display: none;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
}
.justslideshow_target {
	bottom: 0;
	height: 100%;
	left: 0;
	overflow: hidden;
	position: absolute;
	right: 0;
	text-align: left;
	top: 0;
	width: 100%;
	z-index: 0;
}
.justslideshow_overlayer {
	bottom: 0;
	height: 100%;
	left: 0;
	overflow: hidden;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
	z-index: 0;
}
.justslideshow_target_content {
	bottom: 0;
	left: 0;
	overflow: hidden;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 2;
}
.justslideshow_target_content .justslideshow_link {
    background: url(images/blank.gif);
	display: block;
	height: 100%;
	text-decoration: none;
}
.justslideshow_loader {
    background: #fff url(images/justslideshow-loader.gif) no-repeat center;
	background: rgba(255, 255, 255, 0.9) url(images/justslideshow-loader.gif) no-repeat center;
	border: 1px solid #ffffff;
	-webkit-border-radius: 18px;
	-moz-border-radius: 18px;
	border-radius: 18px;
	height: 36px;
	left: 50%;
	overflow: hidden;
	position: absolute;
	margin: -18px 0 0 -18px;
	top: 50%;
	width: 36px;
	z-index: 3;
}
.justslideshow_bar {
	bottom: 0;
	left: 0;
	overflow: hidden;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 3;
}
.justslideshow_thumbs_wrap.justslideshow_left .justslideshow_bar, .justslideshow_thumbs_wrap.justslideshow_right .justslideshow_bar {
	height: 100%;
	position: absolute;
	width: auto;
}
.justslideshow_thumbs_wrap.justslideshow_bottom .justslideshow_bar, .justslideshow_thumbs_wrap.justslideshow_top .justslideshow_bar {
	height: auto;
	position: absolute;
	width: 100%;
}
.justslideshow_nav_cont {
	height: 65px;
	overflow: hidden;
	position: absolute;
	right: 9px;
	top: 15px;
	width: 120px;
	z-index: 4;
}
.justslideshow_caption {
	bottom: 0;
	display: block;
	position: absolute;
	width: 100%;
}
.justslideshow_caption > div {
	padding: 10px 20px;
}
.justslideshowrelative {
	overflow: hidden;
	position: relative;
}
.imgFake {
	cursor: pointer;
}
.justslideshow_prevThumbs {
	bottom: 4px;
	cursor: pointer;
	left: 0;
	position: absolute;
	top: 4px;
	visibility: hidden;
	width: 30px;
	z-index: 10;
}
.justslideshow_prevThumbs div {
	background: url(images/justslideshow_skins.png) no-repeat -160px 0;
	display: block;
	height: 40px;
	margin-top: -20px;
	position: absolute;
	top: 50%;
	width: 30px;
}
.justslideshow_nextThumbs {
	bottom: 4px;
	cursor: pointer;
	position: absolute;
	right: 0;
	top: 4px;
	visibility: hidden;
	width: 30px;
	z-index: 10;
}
.justslideshow_nextThumbs div {
	background: url(images/justslideshow_skins.png) no-repeat -190px 0;
	display: block;
	height: 40px;
	margin-top: -20px;
	position: absolute;
	top: 50%;
	width: 30px;
}
.justslideshow_command_wrap .hideNav {
	display: none;
}
.justslideshow_command_wrap {
	left: 0;
	position: relative;
	right:0;
	z-index: 4;
}
.justslideshow_wrap .justslideshow_pag .justslideshow_pag_ul {
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: right;
}
.justslideshow_wrap .justslideshow_pag .justslideshow_pag_ul li {
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	cursor: pointer;
	display: inline-block;
	height: 16px;
	margin: 20px 5px;
	position: relative;
	text-align: left;
	text-indent: -9999px;
	width: 16px;
}
.justslideshow_commands_emboss .justslideshow_pag .justslideshow_pag_ul li {
	-moz-box-shadow:
		0px 1px 0px rgba(255,255,255,1),
		inset 0px 1px 1px rgba(0,0,0,0.2);
	-webkit-box-shadow:
		0px 1px 0px rgba(255,255,255,1),
		inset 0px 1px 1px rgba(0,0,0,0.2);
	box-shadow:
		0px 1px 0px rgba(255,255,255,1),
		inset 0px 1px 1px rgba(0,0,0,0.2);
}
.justslideshow_wrap .justslideshow_pag .justslideshow_pag_ul li > span {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	height: 8px;
	left: 4px;
	overflow: hidden;
	position: absolute;
	top: 4px;
	width: 8px;
}
.justslideshow_commands_emboss .justslideshow_pag .justslideshow_pag_ul li:hover > span {
	-moz-box-shadow:
		0px 1px 0px rgba(255,255,255,1),
		inset 0px 1px 1px rgba(0,0,0,0.2);
	-webkit-box-shadow:
		0px 1px 0px rgba(255,255,255,1),
		inset 0px 1px 1px rgba(0,0,0,0.2);
	box-shadow:
		0px 1px 0px rgba(255,255,255,1),
		inset 0px 1px 1px rgba(0,0,0,0.2);
}
.justslideshow_wrap .justslideshow_pag .justslideshow_pag_ul li.justslideshowcurrent > span {
	-moz-box-shadow: 0;
	-webkit-box-shadow: 0;
	box-shadow: 0;
}
.justslideshow_pag_ul li img {
	display: none;
	position: absolute;
}
.justslideshow_pag_ul .thumb_arrow {
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 4px solid;
	top: 0;
	left: 50%;
	margin-left: -4px;
	position: absolute;
}
.justslideshow_prev, .justslideshow_next, .justslideshow_commands {
	cursor: pointer;
	height: 40px;
	margin-top: -20px;
	position: absolute;
	top: 50%;
	width: 40px;
	z-index: 2;
}
.justslideshow_prev {
	left: 0;
}
.justslideshow_prev > span {
	background: url(images/justslideshow_skins.png) no-repeat 0 0;
	display: block;
	height: 40px;
	width: 40px;
}
.justslideshow_next {
	right: 0;
}
.justslideshow_next > span {
	background: url(images/justslideshow_skins.png) no-repeat -40px 0;
	display: block;
	height: 40px;
	width: 40px;
}
.justslideshow_commands {
	right: 41px;
}
.justslideshow_commands > .justslideshow_play {
	background: url(images/justslideshow_skins.png) no-repeat -80px 0;
	height: 40px;
	width: 40px;
}
.justslideshow_commands > .justslideshow_stop {
	background: url(images/justslideshow_skins.png) no-repeat -120px 0;
	display: block;
	height: 40px;
	width: 40px;
}
.justslideshow_wrap .justslideshow_pag .justslideshow_pag_ul li {
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	cursor: pointer;
	display: inline-block;
	height: 16px;
	margin: 20px 5px;
	position: relative;
	text-indent: -9999px;
	width: 16px;
}
.justslideshow_thumbs_cont {
	-webkit-border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
	overflow: hidden;
	position: relative;
	width: 100%;
}
.justslideshow_commands_emboss .justslideshow_thumbs_cont {
	-moz-box-shadow:
		0px 1px 0px rgba(255,255,255,1),
		inset 0px 1px 1px rgba(0,0,0,0.2);
	-webkit-box-shadow:
		0px 1px 0px rgba(255,255,255,1),
		inset 0px 1px 1px rgba(0,0,0,0.2);
	box-shadow:
		0px 1px 0px rgba(255,255,255,1),
		inset 0px 1px 1px rgba(0,0,0,0.2);
}
.justslideshow_thumbs_cont > div {
	float: left;
	width: 100%;
}
.justslideshow_thumbs_cont ul {
	overflow: hidden;
	padding: 3px 4px 8px;
	position: relative;
	text-align: center;
}
.justslideshow_thumbs_cont ul li {
	display: inline;
	padding: 0 4px;
}
.justslideshow_thumbs_cont ul li > img {
	border: 1px solid;
	cursor: pointer;
	margin-top: 5px;
	vertical-align:bottom;
}
.justslideshow_clear {
	display: block;
	clear: both;
}
.showIt {
	display: none;
}
.justslideshow_clear {
	clear: both;
	display: block;
	height: 1px;
	margin: -1px 0 25px;
	position: relative;
}
/**************************
*	COLORS & SKINS
**************************/
.pattern_1 .justslideshow_overlayer {
	background: url(images/patterns/overlay1.png) repeat;
}
.pattern_2 .justslideshow_overlayer {
	background: url(images/patterns/overlay2.png) repeat;
}
.pattern_3 .justslideshow_overlayer {
	background: url(images/patterns/overlay3.png) repeat;
}
.pattern_4 .justslideshow_overlayer {
	background: url(images/patterns/overlay4.png) repeat;
}
.pattern_5 .justslideshow_overlayer {
	background: url(images/patterns/overlay5.png) repeat;
}
.pattern_6 .justslideshow_overlayer {
	background: url(images/patterns/overlay6.png) repeat;
}
.pattern_7 .justslideshow_overlayer {
	background: url(images/patterns/overlay7.png) repeat;
}
.pattern_8 .justslideshow_overlayer {
	background: url(images/patterns/overlay8.png) repeat;
}
.pattern_9 .justslideshow_overlayer {
	background: url(images/patterns/overlay9.png) repeat;
}
.pattern_10 .justslideshow_overlayer {
	background: url(images/patterns/overlay10.png) repeat;
}
.justslideshow_caption {
	color: #fff;
}
.justslideshow_caption > div {
	background: #000;
	background: rgba(0, 0, 0, 0.8);
}
.justslideshow_wrap .justslideshow_pag .justslideshow_pag_ul li {
	background: #b7b7b7;
}
.justslideshow_wrap .justslideshow_pag .justslideshow_pag_ul li:hover > span {
	background: #b7b7b7;
}
.justslideshow_wrap .justslideshow_pag .justslideshow_pag_ul li.justslideshowcurrent > span {
	background: #434648;
}
.justslideshow_pag_ul li img {
	border: 4px solid #e6e6e6;
	-moz-box-shadow: 0px 3px 6px rgba(0,0,0,.5);
	-webkit-box-shadow: 0px 3px 6px rgba(0,0,0,.5);
	box-shadow: 0px 3px 6px rgba(0,0,0,.5);
}
.justslideshow_pag_ul .thumb_arrow {
    border-top-color: #e6e6e6;
}
.justslideshow_prevThumbs, .justslideshow_nextThumbs, .justslideshow_prev, .justslideshow_next, .justslideshow_commands, .justslideshow_thumbs_cont {
	background: #d8d8d8;
	background: rgba(216, 216, 216, 0.85);
}
.justslideshow_wrap .justslideshow_pag .justslideshow_pag_ul li {
	background: #b7b7b7;
}
.justslideshow_thumbs_cont ul li > img {
	border-color: 1px solid #000;
}
/*AMBER SKIN*/
.justslideshow_amber_skin .justslideshow_prevThumbs div {
	background-position: -160px -160px;
}
.justslideshow_amber_skin .justslideshow_nextThumbs div {
	background-position: -190px -160px;
}
.justslideshow_amber_skin .justslideshow_prev > span {
	background-position: 0 -160px;
}
.justslideshow_amber_skin .justslideshow_next > span {
	background-position: -40px -160px;
}
.justslideshow_amber_skin .justslideshow_commands > .justslideshow_play {
	background-position: -80px -160px;
}
.justslideshow_amber_skin .justslideshow_commands > .justslideshow_stop {
	background-position: -120px -160px;
}
/*ASH SKIN*/
.justslideshow_ash_skin .justslideshow_prevThumbs div {
	background-position: -160px -200px;
}
.justslideshow_ash_skin .justslideshow_nextThumbs div {
	background-position: -190px -200px;
}
.justslideshow_ash_skin .justslideshow_prev > span {
	background-position: 0 -200px;
}
.justslideshow_ash_skin .justslideshow_next > span {
	background-position: -40px -200px;
}
.justslideshow_ash_skin .justslideshow_commands > .justslideshow_play {
	background-position: -80px -200px;
}
.justslideshow_ash_skin .justslideshow_commands > .justslideshow_stop {
	background-position: -120px -200px;
}
/*AZURE SKIN*/
.justslideshow_azure_skin .justslideshow_prevThumbs div {
	background-position: -160px -240px;
}
.justslideshow_azure_skin .justslideshow_nextThumbs div {
	background-position: -190px -240px;
}
.justslideshow_azure_skin .justslideshow_prev > span {
	background-position: 0 -240px;
}
.justslideshow_azure_skin .justslideshow_next > span {
	background-position: -40px -240px;
}
.justslideshow_azure_skin .justslideshow_commands > .justslideshow_play {
	background-position: -80px -240px;
}
.justslideshow_azure_skin .justslideshow_commands > .justslideshow_stop {
	background-position: -120px -240px;
}
/*BEIGE SKIN*/
.justslideshow_beige_skin .justslideshow_prevThumbs div {
	background-position: -160px -120px;
}
.justslideshow_beige_skin .justslideshow_nextThumbs div {
	background-position: -190px -120px;
}
.justslideshow_beige_skin .justslideshow_prev > span {
	background-position: 0 -120px;
}
.justslideshow_beige_skin .justslideshow_next > span {
	background-position: -40px -120px;
}
.justslideshow_beige_skin .justslideshow_commands > .justslideshow_play {
	background-position: -80px -120px;
}
.justslideshow_beige_skin .justslideshow_commands > .justslideshow_stop {
	background-position: -120px -120px;
}
/*BLACK SKIN*/
.justslideshow_black_skin .justslideshow_prevThumbs div {
	background-position: -160px -40px;
}
.justslideshow_black_skin .justslideshow_nextThumbs div {
	background-position: -190px -40px;
}
.justslideshow_black_skin .justslideshow_prev > span {
	background-position: 0 -40px;
}
.justslideshow_black_skin .justslideshow_next > span {
	background-position: -40px -40px;
}
.justslideshow_black_skin .justslideshow_commands > .justslideshow_play {
	background-position: -80px -40px;
}
.justslideshow_black_skin .justslideshow_commands > .justslideshow_stop {
	background-position: -120px -40px;
}
/*BLUE SKIN*/
.justslideshow_blue_skin .justslideshow_prevThumbs div {
	background-position: -160px -280px;
}
.justslideshow_blue_skin .justslideshow_nextThumbs div {
	background-position: -190px -280px;
}
.justslideshow_blue_skin .justslideshow_prev > span {
	background-position: 0 -280px;
}
.justslideshow_blue_skin .justslideshow_next > span {
	background-position: -40px -280px;
}
.justslideshow_blue_skin .justslideshow_commands > .justslideshow_play {
	background-position: -80px -280px;
}
.justslideshow_blue_skin .justslideshow_commands > .justslideshow_stop {
	background-position: -120px -280px;
}
/*BROWN SKIN*/
.justslideshow_brown_skin .justslideshow_prevThumbs div {
	background-position: -160px -320px;
}
.justslideshow_brown_skin .justslideshow_nextThumbs div {
	background-position: -190px -320px;
}
.justslideshow_brown_skin .justslideshow_prev > span {
	background-position: 0 -320px;
}
.justslideshow_brown_skin .justslideshow_next > span {
	background-position: -40px -320px;
}
.justslideshow_brown_skin .justslideshow_commands > .justslideshow_play {
	background-position: -80px -320px;
}
.justslideshow_brown_skin .justslideshow_commands > .justslideshow_stop {
	background-position: -120px -320px;
}
/*BURGUNDY SKIN*/
.justslideshow_burgundy_skin .justslideshow_prevThumbs div {
	background-position: -160px -360px;
}
.justslideshow_burgundy_skin .justslideshow_nextThumbs div {
	background-position: -190px -360px;
}
.justslideshow_burgundy_skin .justslideshow_prev > span {
	background-position: 0 -360px;
}
.justslideshow_burgundy_skin .justslideshow_next > span {
	background-position: -40px -360px;
}
.justslideshow_burgundy_skin .justslideshow_commands > .justslideshow_play {
	background-position: -80px -360px;
}
.justslideshow_burgundy_skin .justslideshow_commands > .justslideshow_stop {
	background-position: -120px -360px;
}
/*CHARCOAL SKIN*/
.justslideshow_charcoal_skin .justslideshow_prevThumbs div {
	background-position: -160px -400px;
}
.justslideshow_charcoal_skin .justslideshow_nextThumbs div {
	background-position: -190px -400px;
}
.justslideshow_charcoal_skin .justslideshow_prev > span {
	background-position: 0 -400px;
}
.justslideshow_charcoal_skin .justslideshow_next > span {
	background-position: -40px -400px;
}
.justslideshow_charcoal_skin .justslideshow_commands > .justslideshow_play {
	background-position: -80px -400px;
}
.justslideshow_charcoal_skin .justslideshow_commands > .justslideshow_stop {
	background-position: -120px -400px;
}
/*CHOCOLATE SKIN*/
.justslideshow_chocolate_skin .justslideshow_prevThumbs div {
	background-position: -160px -440px;
}
.justslideshow_chocolate_skin .justslideshow_nextThumbs div {
	background-position: -190px -440px;
}
.justslideshow_chocolate_skin .justslideshow_prev > span {
	background-position: 0 -440px;
}
.justslideshow_chocolate_skin .justslideshow_next > span {
	background-position: -40px -440px;
}
.justslideshow_chocolate_skin .justslideshow_commands > .justslideshow_play {
	background-position: -80px -440px;
}
.justslideshow_chocolate_skin .justslideshow_commands > .justslideshow_stop {
	background-position: -120px -440px	;
}
/*COFFEE SKIN*/
.justslideshow_coffee_skin .justslideshow_prevThumbs div {
	background-position: -160px -480px;
}
.justslideshow_coffee_skin .justslideshow_nextThumbs div {
	background-position: -190px -480px;
}
.justslideshow_coffee_skin .justslideshow_prev > span {
	background-position: 0 -480px;
}
.justslideshow_coffee_skin .justslideshow_next > span {
	background-position: -40px -480px;
}
.justslideshow_coffee_skin .justslideshow_commands > .justslideshow_play {
	background-position: -80px -480px;
}
.justslideshow_coffee_skin .justslideshow_commands > .justslideshow_stop {
	background-position: -120px -480px	;
}
/*CYAN SKIN*/
.justslideshow_cyan_skin .justslideshow_prevThumbs div {
	background-position: -160px -520px;
}
.justslideshow_cyan_skin .justslideshow_nextThumbs div {
	background-position: -190px -520px;
}
.justslideshow_cyan_skin .justslideshow_prev > span {
	background-position: 0 -520px;
}
.justslideshow_cyan_skin .justslideshow_next > span {
	background-position: -40px -520px;
}
.justslideshow_cyan_skin .justslideshow_commands > .justslideshow_play {
	background-position: -80px -520px;
}
.justslideshow_cyan_skin .justslideshow_commands > .justslideshow_stop {
	background-position: -120px -520px	;
}
/*FUCHSIA SKIN*/
.justslideshow_fuchsia_skin .justslideshow_prevThumbs div {
	background-position: -160px -560px;
}
.justslideshow_fuchsia_skin .justslideshow_nextThumbs div {
	background-position: -190px -560px;
}
.justslideshow_fuchsia_skin .justslideshow_prev > span {
	background-position: 0 -560px;
}
.justslideshow_fuchsia_skin .justslideshow_next > span {
	background-position: -40px -560px;
}
.justslideshow_fuchsia_skin .justslideshow_commands > .justslideshow_play {
	background-position: -80px -560px;
}
.justslideshow_fuchsia_skin .justslideshow_commands > .justslideshow_stop {
	background-position: -120px -560px	;
}
/*GOLD SKIN*/
.justslideshow_gold_skin .justslideshow_prevThumbs div {
	background-position: -160px -600px;
}
.justslideshow_gold_skin .justslideshow_nextThumbs div {
	background-position: -190px -600px;
}
.justslideshow_gold_skin .justslideshow_prev > span {
	background-position: 0 -600px;
}
.justslideshow_gold_skin .justslideshow_next > span {
	background-position: -40px -600px;
}
.justslideshow_gold_skin .justslideshow_commands > .justslideshow_play {
	background-position: -80px -600px;
}
.justslideshow_gold_skin .justslideshow_commands > .justslideshow_stop {
	background-position: -120px -600px	;
}
/*GREEN SKIN*/
.justslideshow_green_skin .justslideshow_prevThumbs div {
	background-position: -160px -640px;
}
.justslideshow_green_skin .justslideshow_nextThumbs div {
	background-position: -190px -640px;
}
.justslideshow_green_skin .justslideshow_prev > span {
	background-position: 0 -640px;
}
.justslideshow_green_skin .justslideshow_next > span {
	background-position: -40px -640px;
}
.justslideshow_green_skin .justslideshow_commands > .justslideshow_play {
	background-position: -80px -640px;
}
.justslideshow_green_skin .justslideshow_commands > .justslideshow_stop {
	background-position: -120px -640px	;
}
/*GREY SKIN*/
.justslideshow_grey_skin .justslideshow_prevThumbs div {
	background-position: -160px -680px;
}
.justslideshow_grey_skin .justslideshow_nextThumbs div {
	background-position: -190px -680px;
}
.justslideshow_grey_skin .justslideshow_prev > span {
	background-position: 0 -680px;
}
.justslideshow_grey_skin .justslideshow_next > span {
	background-position: -40px -680px;
}
.justslideshow_grey_skin .justslideshow_commands > .justslideshow_play {
	background-position: -80px -680px;
}
.justslideshow_grey_skin .justslideshow_commands > .justslideshow_stop {
	background-position: -120px -680px	;
}
/*INDIGO SKIN*/
.justslideshow_indigo_skin .justslideshow_prevThumbs div {
	background-position: -160px -720px;
}
.justslideshow_indigo_skin .justslideshow_nextThumbs div {
	background-position: -190px -720px;
}
.justslideshow_indigo_skin .justslideshow_prev > span {
	background-position: 0 -720px;
}
.justslideshow_indigo_skin .justslideshow_next > span {
	background-position: -40px -720px;
}
.justslideshow_indigo_skin .justslideshow_commands > .justslideshow_play {
	background-position: -80px -720px;
}
.justslideshow_indigo_skin .justslideshow_commands > .justslideshow_stop {
	background-position: -120px -720px	;
}
/*KHAKI SKIN*/
.justslideshow_khaki_skin .justslideshow_prevThumbs div {
	background-position: -160px -760px;
}
.justslideshow_khaki_skin .justslideshow_nextThumbs div {
	background-position: -190px -760px;
}
.justslideshow_khaki_skin .justslideshow_prev > span {
	background-position: 0 -760px;
}
.justslideshow_khaki_skin .justslideshow_next > span {
	background-position: -40px -760px;
}
.justslideshow_khaki_skin .justslideshow_commands > .justslideshow_play {
	background-position: -80px -760px;
}
.justslideshow_khaki_skin .justslideshow_commands > .justslideshow_stop {
	background-position: -120px -760px	;
}
/*LIME SKIN*/
.justslideshow_lime_skin .justslideshow_prevThumbs div {
	background-position: -160px -800px;
}
.justslideshow_lime_skin .justslideshow_nextThumbs div {
	background-position: -190px -800px;
}
.justslideshow_lime_skin .justslideshow_prev > span {
	background-position: 0 -800px;
}
.justslideshow_lime_skin .justslideshow_next > span {
	background-position: -40px -800px;
}
.justslideshow_lime_skin .justslideshow_commands > .justslideshow_play {
	background-position: -80px -800px;
}
.justslideshow_lime_skin .justslideshow_commands > .justslideshow_stop {
	background-position: -120px -800px	;
}
/*MAGENTA SKIN*/
.justslideshow_magenta_skin .justslideshow_prevThumbs div {
	background-position: -160px -840px;
}
.justslideshow_magenta_skin .justslideshow_nextThumbs div {
	background-position: -190px -840px;
}
.justslideshow_magenta_skin .justslideshow_prev > span {
	background-position: 0 -840px;
}
.justslideshow_magenta_skin .justslideshow_next > span {
	background-position: -40px -840px;
}
.justslideshow_magenta_skin .justslideshow_commands > .justslideshow_play {
	background-position: -80px -840px;
}
.justslideshow_magenta_skin .justslideshow_commands > .justslideshow_stop {
	background-position: -120px -840px	;
}
/*MAROON SKIN*/
.justslideshow_maroon_skin .justslideshow_prevThumbs div {
	background-position: -160px -880px;
}
.justslideshow_maroon_skin .justslideshow_nextThumbs div {
	background-position: -190px -880px;
}
.justslideshow_maroon_skin .justslideshow_prev > span {
	background-position: 0 -880px;
}
.justslideshow_maroon_skin .justslideshow_next > span {
	background-position: -40px -880px;
}
.justslideshow_maroon_skin .justslideshow_commands > .justslideshow_play {
	background-position: -80px -880px;
}
.justslideshow_maroon_skin .justslideshow_commands > .justslideshow_stop {
	background-position: -120px -880px	;
}
/*ORANGE SKIN*/
.justslideshow_orange_skin .justslideshow_prevThumbs div {
	background-position: -160px -920px;
}
.justslideshow_orange_skin .justslideshow_nextThumbs div {
	background-position: -190px -920px;
}
.justslideshow_orange_skin .justslideshow_prev > span {
	background-position: 0 -920px;
}
.justslideshow_orange_skin .justslideshow_next > span {
	background-position: -40px -920px;
}
.justslideshow_orange_skin .justslideshow_commands > .justslideshow_play {
	background-position: -80px -920px;
}
.justslideshow_orange_skin .justslideshow_commands > .justslideshow_stop {
	background-position: -120px -920px	;
}
/*OLIVE SKIN*/
.justslideshow_olive_skin .justslideshow_prevThumbs div {
	background-position: -160px -1080px;
}
.justslideshow_olive_skin .justslideshow_nextThumbs div {
	background-position: -190px -1080px;
}
.justslideshow_olive_skin .justslideshow_prev > span {
	background-position: 0 -1080px;
}
.justslideshow_olive_skin .justslideshow_next > span {
	background-position: -40px -1080px;
}
.justslideshow_olive_skin .justslideshow_commands > .justslideshow_play {
	background-position: -80px -1080px;
}
.justslideshow_olive_skin .justslideshow_commands > .justslideshow_stop {
	background-position: -120px -1080px	;
}
/*PINK SKIN*/
.justslideshow_pink_skin .justslideshow_prevThumbs div {
	background-position: -160px -960px;
}
.justslideshow_pink_skin .justslideshow_nextThumbs div {
	background-position: -190px -960px;
}
.justslideshow_pink_skin .justslideshow_prev > span {
	background-position: 0 -960px;
}
.justslideshow_pink_skin .justslideshow_next > span {
	background-position: -40px -960px;
}
.justslideshow_pink_skin .justslideshow_commands > .justslideshow_play {
	background-position: -80px -960px;
}
.justslideshow_pink_skin .justslideshow_commands > .justslideshow_stop {
	background-position: -120px -960px	;
}
/*PISTACHIO SKIN*/
.justslideshow_pistachio_skin .justslideshow_prevThumbs div {
	background-position: -160px -1040px;
}
.justslideshow_pistachio_skin .justslideshow_nextThumbs div {
	background-position: -190px -1040px;
}
.justslideshow_pistachio_skin .justslideshow_prev > span {
	background-position: 0 -1040px;
}
.justslideshow_pistachio_skin .justslideshow_next > span {
	background-position: -40px -1040px;
}
.justslideshow_pistachio_skin .justslideshow_commands > .justslideshow_play {
	background-position: -80px -1040px;
}
.justslideshow_pistachio_skin .justslideshow_commands > .justslideshow_stop {
	background-position: -120px -1040px	;
}
/*PINK SKIN*/
.justslideshow_pink_skin .justslideshow_prevThumbs div {
	background-position: -160px -80px;
}
.justslideshow_pink_skin .justslideshow_nextThumbs div {
	background-position: -190px -80px;
}
.justslideshow_pink_skin .justslideshow_prev > span {
	background-position: 0 -80px;
}
.justslideshow_pink_skin .justslideshow_next > span {
	background-position: -40px -80px;
}
.justslideshow_pink_skin .justslideshow_commands > .justslideshow_play {
	background-position: -80px -80px;
}
.justslideshow_pink_skin .justslideshow_commands > .justslideshow_stop {
	background-position: -120px -80px;
}
/*RED SKIN*/
.justslideshow_red_skin .justslideshow_prevThumbs div {
	background-position: -160px -1000px;
}
.justslideshow_red_skin .justslideshow_nextThumbs div {
	background-position: -190px -1000px;
}
.justslideshow_red_skin .justslideshow_prev > span {
	background-position: 0 -1000px;
}
.justslideshow_red_skin .justslideshow_next > span {
	background-position: -40px -1000px;
}
.justslideshow_red_skin .justslideshow_commands > .justslideshow_play {
	background-position: -80px -1000px;
}
.justslideshow_red_skin .justslideshow_commands > .justslideshow_stop {
	background-position: -120px -1000px	;
}
/*TANGERINE SKIN*/
.justslideshow_tangerine_skin .justslideshow_prevThumbs div {
	background-position: -160px -1120px;
}
.justslideshow_tangerine_skin .justslideshow_nextThumbs div {
	background-position: -190px -1120px;
}
.justslideshow_tangerine_skin .justslideshow_prev > span {
	background-position: 0 -1120px;
}
.justslideshow_tangerine_skin .justslideshow_next > span {
	background-position: -40px -1120px;
}
.justslideshow_tangerine_skin .justslideshow_commands > .justslideshow_play {
	background-position: -80px -1120px;
}
.justslideshow_tangerine_skin .justslideshow_commands > .justslideshow_stop {
	background-position: -120px -1120px	;
}
/*TURQUOISE SKIN*/
.justslideshow_turquoise_skin .justslideshow_prevThumbs div {
	background-position: -160px -1160px;
}
.justslideshow_turquoise_skin .justslideshow_nextThumbs div {
	background-position: -190px -1160px;
}
.justslideshow_turquoise_skin .justslideshow_prev > span {
	background-position: 0 -1160px;
}
.justslideshow_turquoise_skin .justslideshow_next > span {
	background-position: -40px -1160px;
}
.justslideshow_turquoise_skin .justslideshow_commands > .justslideshow_play {
	background-position: -80px -1160px;
}
.justslideshow_turquoise_skin .justslideshow_commands > .justslideshow_stop {
	background-position: -120px -1160px	;
}
/*VIOLET SKIN*/
.justslideshow_violet_skin .justslideshow_prevThumbs div {
	background-position: -160px -1200px;
}
.justslideshow_violet_skin .justslideshow_nextThumbs div {
	background-position: -190px -1200px;
}
.justslideshow_violet_skin .justslideshow_prev > span {
	background-position: 0 -1200px;
}
.justslideshow_violet_skin .justslideshow_next > span {
	background-position: -40px -1200px;
}
.justslideshow_violet_skin .justslideshow_commands > .justslideshow_play {
	background-position: -80px -1200px;
}
.justslideshow_violet_skin .justslideshow_commands > .justslideshow_stop {
	background-position: -120px -1200px	;
}
/*WHITE SKIN*/
.justslideshow_white_skin .justslideshow_prevThumbs div {
	background-position: -160px -80px;
}
.justslideshow_white_skin .justslideshow_nextThumbs div {
	background-position: -190px -80px;
}
.justslideshow_white_skin .justslideshow_prev > span {
	background-position: 0 -80px;
}
.justslideshow_white_skin .justslideshow_next > span {
	background-position: -40px -80px;
}
.justslideshow_white_skin .justslideshow_commands > .justslideshow_play {
	background-position: -80px -80px;
}
.justslideshow_white_skin .justslideshow_commands > .justslideshow_stop {
	background-position: -120px -80px;
}
/*YELLOW SKIN*/
.justslideshow_yellow_skin .justslideshow_prevThumbs div {
	background-position: -160px -1240px;
}
.justslideshow_yellow_skin .justslideshow_nextThumbs div {
	background-position: -190px -1240px;
}
.justslideshow_yellow_skin .justslideshow_prev > span {
	background-position: 0 -1240px;
}
.justslideshow_yellow_skin .justslideshow_next > span {
	background-position: -40px -1240px;
}
.justslideshow_yellow_skin .justslideshow_commands > .justslideshow_play {
	background-position: -80px -1240px;
}
.justslideshow_yellow_skin .justslideshow_commands > .justslideshow_stop {
	background-position: -120px -1240px	;
}


